<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and choose the correct answers. </b>]]></rubric>
<audio>data/content/section_1/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[The men went along on the [#] of the submarine.]]></sentence>
<options>
<option>front</option>
<option answer="correct">back</option>
<option>right</option>
</options>
</question><question>
<sentence><![CDATA[The submarine began to go down in the [#].]]></sentence>
<options>
<option>afternoon</option>
<option answer="correct">morning</option>
<option>evening</option>
</options>
</question><question>
<sentence><![CDATA[Ned cried, 'Stop!' and a man came up out of a [#].]]></sentence>
<options>
<option>window</option>
<option answer="correct">door</option>
<option>box</option>
</options>
</question><question>
<sentence><![CDATA[Then [#] more men came out.]]></sentence>
<options>
<option>two</option>
<option answer="correct">eight</option>
<option>ten</option>
</options>
</question><question>
<sentence><![CDATA[In the submarine everything was dark and [#].]]></sentence>
<options>
<option>cold</option>
<option answer="correct">quiet</option>
<option>hot</option>
</options>
</question><question>
<sentence><![CDATA[The room had a table and [#] chairs.]]></sentence>
<options>
<option>nine</option>
<option answer="correct">five</option>
<option>seven</option>
</options>
</question><question>
<sentence><![CDATA[When the door opened, two men [#] in.]]></sentence>
<options>
<option>ran</option>
<option answer="correct">came</option>
<option>swam</option>
</options>
</question><question>
<sentence><![CDATA[The captain was the [#] man.]]></sentence>
<options>
<option>little</option>
<option answer="correct">taller</option>
<option>nicer</option>
</options>
</question><question>
<sentence><![CDATA[The captain's eyes were [#].]]></sentence>
<options>
<option answer="correct">strange</option>
<option>green</option>
<option>sleepy</option>
</options>
</question>
</questions></exercise>